# Generated by Django 2.2.5 on 2019-10-06 08:53

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('tariff', '0007_seasonticket_updated'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='seasonticket',
            options={'ordering': ('-created',), 'verbose_name': 'Абонемент', 'verbose_name_plural': 'Абонементы'},
        ),
    ]
